Commit 86b8465c authored by Dries's avatar Dries

- Added a note about PostgreSQL no longer depending on PEAR.
parent 57def735
......@@ -24,6 +24,7 @@ Drupal x.x.x, xxxx-xx-xx
* improved date parsing.
- database backend:
* added support for multiple database connections.
* the PostgreSQL backend does no longer require PEAR.
- theme system:
* changed all GIFs to PNGs.
* reorganised the handling of themes, template engines, templates and styles.
......
......@@ -3,8 +3,9 @@
REQUIREMENTS
------------
Drupal requires a web server, PHP4 (http://www.php.net/) and MySQL or a
database server supported by the PHP PEAR API (http://pear.php.net/)
Drupal requires a web server, PHP4 (http://www.php.net/) and either
MySQL, PostgreSQL or a database server supported by the PHP PEAR API
(http://pear.php.net/).
NOTE: The Apache web server and MySQL database are strongly recommended;
other web server and database combinations such as IIS and PostgreSQL
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment